[CentOS-devel] Error removing java-1.6.0

Jeff Johnson n3npq at mac.com
Sat Jun 21 22:02:18 UTC 2008

On Jun 21, 2008, at 5:49 PM, Heiko Adams wrote:

> Hello,
> when trying to remove the java-1.6.0 package I get the following error
> message:
>> error: %postun(java-1.6.0-openjdk-  
>> scriptlet failed, exit status 2
> How can I remove this package??

Adding --nopostun (or less precise --noscripts) should skip
through the scriptlet error.

73 de Jeff

More information about the CentOS-devel mailing list